Creates a new user_sales_organization_list object
Request Information
URI Parameters :
None.
Body Parameters :
user_sales_organization_list| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier | |
| user_id |
Foreign key to user |
globally unique identifier |
Optionally required : user_id, user_code or user must be provided |
| user_code |
Embedded entity "user" using ERP PK when adding/updating user_sales_organization_list |
string |
Optionally required : user_id, user_code or user must be provided |
| user |
Embedded entity "user" using node when adding/updating user_sales_organization_list |
user |
Optionally required : user_id, user_code or user must be provided |
| sales_organization_id |
Foreign key to sales_organization |
globally unique identifier |
Optionally required : sales_organization_id, sales_organization_code or sales_organization must be provided |
| sales_organization_code |
Embedded entity "sales_organization" using ERP PK when adding/updating user_sales_organization_list |
string |
Optionally required : sales_organization_id, sales_organization_code or sales_organization must be provided |
| sales_organization |
Embedded entity "sales_organization" using node when adding/updating user_sales_organization_list |
sales_organization |
Optionally required : sales_organization_id, sales_organization_code or sales_organization must be provided |
| reference_back_office |
Field used for Embedded entity (store there your ERP PK) |
string |
Max length: 50 |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date |
Request Formats :
application/json, text/json
{
"id": "325d4b25-1589-42f7-aa15-ec38f5b944e0",
"user_id": "92f3e4a6-18f9-4c98-a887-89fa80203553",
"user_code": "sample string 3",
"sales_organization_id": "a1484bab-8cb0-409a-82d5-5d58394d7b53",
"sales_organization_code": "sample string 5",
"reference_back_office": "sample string 6",
"modified_dateutc": "2026-10-31T06:45:40.9965074+00:00"
}
Response Information
Resource Description :
IHttpActionResultNone.
Response Formats
application/json, text/json
Sample not available.